@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0; font-family:"微软雅黑";}
body{margin:0 auto;padding:0;}
div,form,img,ul,ol,li,dt,dd{margin:0;padding:0;border:0;}
table{margin:auto;}
dl{margin:0;padding:0;border:0;}
dt,dd{clear:both;}
h1{font-size:22px;color:#000;font-weight:bold;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
textarea,input{font-size:12px;line-height:15px;margin:0;padding:0;}
li{ list-style:none;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}
a:active{text-decoration:underline;}
.clear{ widows:0; height:0; font-size:0; clear:both;}


/*nav bar*/
.wrap1000{width:1000px;margin:0 auto;}
.wrap300{ width:300px; padding-bottom:20px; border-top:#ababab 2px solid;}
#header{width:1000px;	margin:0 auto 5px;}
#channelName{width:590px;	float:left;	height:45px;line-height:45px;	color:#1b5ab3;	margin:0 10px 0 10px;}
#channelName img{float:left; margin-right:5px;}

.nav_list{ float:left; line-height:50px;}
.nav_list li{ float:left; margin-right:8px;}
.nav_list li{ padding-left:20px;}
.nav_list5{background:url(https://imgtech.gmw.cn/22478.files/images/jiadian_ico.jpg) no-repeat left center;}
.nav_list6{background:url(https://imgtech.gmw.cn/22478.files/images/media_ico.jpg) no-repeat left center;}
.nav_list7{background:url(https://imgtech.gmw.cn/22478.files/images/area_ico.jpg) no-repeat left center;}
.nav_list2{background:url(https://imgtech.gmw.cn/22478.files/images/en_ico.jpg) no-repeat left center;}
.nav_list3{background:url(https://imgtech.gmw.cn/22478.files/images/game_ico.jpg) no-repeat left center;}
.nav_list4{background:url(https://imgtech.gmw.cn/22478.files/images/save_ico.jpg) no-repeat left center;}
.nav_list li,.nav_list li a{ color:#000; font-size:12px;}

#searchBar {margin-top:15px;width:370px;height:30px;float:right;}
#nav{width:100%; height:40px; margin-bottom:20px;}
#nav_nengyuan {	width:1000px;margin:0 auto;}
#nav_nengyuan ul {clear:right;height:37px;line-height:40px;list-style:none;	text-align:center;	border-bottom:3px #205e84 solid; background:#428bb8;}
#nav_nengyuan ul li{float:left;}
#nav_nengyuan ul li a{ display:block; background:#428bb8 url(https://imgtech.gmw.cn/22478.files/images/nav_border.jpg) repeat-y right;padding:5px 13px; color:#fff; font-size:16px;}
#nav_nengyuan ul li a:hover{ background:#205e84; text-decoration:none;}


/*left*/
.left_content{ width:320px; background:url(https://imgtech.gmw.cn/22478.files/images/border_shadow.jpg) repeat-y right; float:left;}
.header_title{ clear:both; margin:10px 0;}
.title_fl{ float:left;}
.more{float:right;font-size:12px;font-weight:normal;padding-right:5px}
.more a{color:#555;}

/*评论*/
.news_box{ margin:10px 0 20px;}
.news_box img{ float:left; margin-right:10px;}
.news_box h3 a{ color:#2b2b2b; font-size:14px; display:block; margin-bottom:10px;}
.news_box p{ color:#666; font-size:14px; line-height:20px;}

.news_list{}
.news_list li{ line-height:30px;}
.news_list li a{color:#2b2b2b; font-size:14px;}

/*探索者*/
.pic_list{}
.pic_list li{ float:left; margin:0 10px 5px 0;position:relative;}
.pic_list li a{ display:block;}
.pic_list li img{ width:140px; height:100px;}
.mask{ width:140px; height:24px; background:#000; opacity:0.4; filter:alpha(opacity=40); position:absolute; bottom:0; left:0;}
.pic_list li p{ line-height:22px; position:absolute; bottom:0; left:0; padding-left:2px;}
.pic_list li p a{color:#fff; font-size:12px; }

/*热新闻*/
.hot_news{background:url(https://imgtech.gmw.cn/22478.files/images/list_bg.jpg) no-repeat left 5px;}
.hot_news li{ line-height:30px; padding-left:35px;}
.hot_news li a{ color:#2b2b2b; font-size:14px;}


/*右侧*/
.right_content{ width:650px; float:right;}

#displaypagenum span{ background:#428BB8 !important;}

@media only screen and (max-width:1024px) {
	.left_content,#header,#nav{display: none;}
	
	.right_content{width: 100%; float:none;}
	.wrap1000{width:100%;}
}
